{% extends 'user.html.twig' %}

{% block title %}Gérer les prérogatives{% endblock %}

{% block body %}
	<h1>Gérer les prérogatives</h1>
	<a href="{{ path("admin_prerogative_ajout") }}" class="btn blue float-right">+</a>
	<table class="table striped centered">
		<thead>
			<tr>
				<th>Nom de la prérogative</th>
				<th>Actions</th>
			</tr>
		</thead>
		<tbody>
        {% for prerogative in prerogatives %}
			<tr>
				<td>{{prerogative.libellePrerogative}}</td>
				<td class="text-center">
					<a href="{{ path("admin_prerogative_show", {id: prerogative.id}) }}" class="btn blue"><i class="bi bi-eye"></i></a>
                    <a href="{{ path("admin_prerogative_edit", {id: prerogative.id}) }}" class="btn blue"><i class="bi bi-pencil-square"></i></a>
					<a href="{{ path("admin_prerogative_supprimer", {id: prerogative.id}) }}" class="btn primary press"><i class="bi bi-trash"></i></a>
				</td>
			</tr>
        {% endfor %}
		</tbody>
	</table>
{% endblock %}

{% block javascripts %}
{% endblock %}
